Subject: Re: 2401bis issue 91 -- Handling ICMP error messages

From: Karen Seo <[email-masked]>
Date: Mon, 27 Oct 2003 10:52:16 -0500

Hello,

Did anyone receive the email I sent last night (about 9pm East Coast 
time) to the list?  It was a write up on "Handling ICMP error 
messages"?

Thanks,
Karen